function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("db15-000917-02-january","2013");
x.t("cache","group");
x.t("first-time","configuration");
x.t("dialog","without");
x.t("exit","dialog");
x.t("megaraid","storage");
x.t("group","db15-000917-02-january");
x.t("group","cache");
x.t("group","click");
x.t("group","figure");
x.t("group","using");
x.t("prerequisites","cache");
x.t("creating","cache");
x.t("solution","megaraid");
x.t("2013","lsi");
x.t("2013","2013");
x.t("click","exit");
x.t("click","configure");
x.t("configuration","prerequisites");
x.t("figure","cache");
x.t("manager","first-time");
x.t("configure","cache");
x.t("storage","manager");
x.t("using","nytro");
x.t("without","creating");
}
